# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = telepathy-logger
pkgbase = telepathy-logger
xdata = pkgtype=pkg
pkgver = 0.8.2-7.0
pkgdesc = Telepathy framework logging daemon
url = https://telepathy.freedesktop.org/
builddate = 1723513319
packager = TasosSah <arch32@tasossah.com>
size = 523726
arch = pentium4
license = LGPL-2.1-or-later
depend = dbus-glib
depend = dconf
depend = glib2
depend = glibc
depend = libxml2
depend = sqlite
depend = telepathy-glib
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = intltool
makedepend = libxslt
makedepend = python
